【活用ガイド】

[English]

JVNDB-2012-000104

BIGACE におけるセッション固定の脆弱性

概要

BIGACE には、セッション固定の脆弱性が存在します。

BIGACE は、コンテンツ管理システム (CMS) です。BIGACE には、セッション固定の脆弱性が存在します。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。
報告者: bogus.jp 東内 裕二 氏

CVSS による深刻度 (CVSS とは?)

基本値: 5.8 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): 部分的
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし

影響を受けるシステム


BIGACE
  • Bigace 2.7.7 およびそれ以前

想定される影響

遠隔の第三者によって、登録ユーザになりすまされる可能性があります。結果として、情報の漏えいや改ざんなどの可能性があります。
対策

[アップデートする]
開発者の提供する情報をもとに、最新版へアップデートしてください。
ベンダ情報

BIGACE
CWEによる脆弱性タイプ一覧  CWEとは?

  1. 認可・権限・アクセス制御(CWE-264) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2012-5173
参考情報

  1. JVN : JVN#60931933
  2. National Vulnerability Database (NVD) : CVE-2012-5173
更新履歴

[2012年11月21日]
  掲載